Bug 209948 - Review Request: telepathy-feed - Galago feed for Telepathy
Review Request: telepathy-feed - Galago feed for Telepathy
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-10-08 14:06 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 10:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2006-10-08 14:06:32 EDT
Spec URL: http://piedmont.homelinux.org/fedora/telepathy/telepathy-feed.spec
SRPM URL: http://piedmont.homelinux.org/fedora/telepathy/telepathy-feed-0.13-1.src.rpm
Description: A Galago feed for Telepathy

Note: This will only build on Rawhide currently until libgalago is updated in FC5.  Also, this package will need to require a galago-filesystem package since multiple packages now use '%{_libdir}/galago/'

Spec URL: http://piedmont.homelinux.org/fedora/telepathy/galago-filesystem.spec
SRPM URL: http://piedmont.homelinux.org/fedora/telepathy/galago-filesystem-0.0.1-1.src.rpm
Description: Galago filesystem layout
Comment 1 Mamoru TASAKA 2006-10-11 04:26:10 EDT
I will review this later.
Comment 2 Mamoru TASAKA 2006-10-11 10:13:33 EDT
Well, 

W: galago-filesystem no-url-tag (for src.rpm)
W: galago-filesystem no-%build-section (for src.rpm)

The formar warning can be ignored.
no-%build-section warning says:
------------------------------------------------------------------------------
The spec file does not contain a %build section.  Even if some packages
don't directly need it, section markers may be overridden in rpm's
configuration to provide additional "under the hood" functionality, such as
injection of automatic -debuginfo subpackages.  Add the section, even if
empty.
------------------------------------------------------------------------------
It seems that adding %build section is preferable even if
it seems nonsense.


------------------------------------------------------------------------------
 These packages (telepathy-feed & galago-filesystem) are
 APPROVED by me.
Comment 3 Brian Pepple 2006-10-13 10:37:30 EDT
Thanks for the review.

Note You need to log in before you can comment on or make changes to this bug.